body {
      text-rendering: optimizeLegibility;
      scroll-behavior: smooth;
      outline: 0;
      overflow-x: hidden;
  }
  
  a {
    color: #333;
    -webkit-transition: 0.15s ease-in-out;
    -o-transition: 0.15s ease-in-out;
    transition: 0.15s ease-in-out;
  }
@media (min-width:1200px) {
    .container{
        max-width: 1140px;
    }
}
header .site-title a{
    color:#c36 ;
    text-decoration: none;
    margin-top: 18px;
    display: block;
}
header .site-title a:hover{
    color: #336;
}
header .site-title .site-description{
    font-size: 16px;
    margin-top: 4px;
}
.content-wrap{
    max-width:960px;
    margin: auto;
}
.form-group > label{
    display: block;
    font-weight: 700;
    font-size: 16px;
    float: none;
    line-height: 1.3;
    margin: 0 0 4px 0;
    padding: 0;
    word-break: break-all;
}
.form-group > label>span{
    color: #ff0000;
    font-weight: 400;
}
.form-control{
    border-radius: 0;
}
.form-group > form-control{
    background-color: #fff;
    box-sizing: border-box;
    border-radius: 0;
    color: #333;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    display: block;
    float: none;
    font-size: 16px;
    border: 1px solid #ccc;
    padding: 6px 10px;
    height: 38px;
    width: 100%;
    line-height: 1.3;
    border-radius: 0!important;
}
.form-control:focus {
    color: #333;
    background-color: #fff;
    border-color: #999;
    outline: 0;
    box-shadow:none;
}
.submit-btn{
    background-color: #eee;
    border: 1px solid #ddd;
    color: #333;
    font-size: 1em;
    padding: 10px 15px;
}
.submit-btn:hover{
    background-color: #ddd;
    border: 1px solid #ccc;
    cursor: pointer;
}

#overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    /* background-color: rgba(0, 0, 0, .1); */
    filter:alpha(opacity=70);

    z-index: 100;
    display: none;
    }
    #overlay img{
        margin: auto;
        display: flex;
        justify-content: center;
        max-width: 100%;
        height: auto;
        
    }

    @media (max-width:575px) {
        #overlay img{
            max-width: 100%;
            height: auto;
        }
    }